.title-big.title-arrow:after{
    border-width: 50px 580px 0 580px !important;
    margin-top: -2px !important;
}

.carousel.carousel-big .carousel-control.right{
    right: -31px !important;
}

.carousel.carousel-big .carousel-control.left{
    left: -32px !important;
}

.bg-carousel .carousel-control.right{
    background: none !important;
    filter: none !important;
}

.bg-carousel .carousel-control.left{
    background: none !important;
    filter: none !important;
}

.container-big .container{
    padding: 0px 30px !important;
}

.title-arrow.title-arrow-transparent:after{
   display: none; 
}

.title-arrow.title-arrow-transparent h2{
   padding:35px 0px !important;
}

.with-arrow{
    margin: 0px !important;
}